upgrade mendix 7 to 8´╝înew project error

0
How to solve the following error!
asked
2 answers
1

When upgrading from 7 to 8 you need to upgrade Atlas UI as well by simply importing it again from the AppStore.

answered
0

I'm not familiair with this specific error, and without further details of the project this seems like a quite generic for us to comment on. But first thing I'd advice is following up the suggestion that is made in the error? (That is checking the troubleshooting page?)

https://docs.mendix.com/refguide/migration-atlas (and/or https://docs.mendix.com/refguide/migration-dom-issues)

It seems quite elaborate, so if you'd walk through the steps specified on the page you should be able to solve the issue. If you're still running into issues while doing this; could you point out these specific issues?

answered